.featured-artist-image {
	font-size: 0;
	height: 194px;
	margin-bottom: 20px;
	position: relative;
	width: 300px;
}
.featured-artist-image-overlay {
	background: transparent url(../images/featured-artist-frame.png) 0 0 no-repeat;
	height: 194px;
	position: absolute;
	width: 300px;
}
body#person .header_2 { margin-top: 30px; }